* {font-family:Arial;font-size:8pt;color:#666666;}
.paragrafo {font-family:Arial;font-size:9pt;color:black;padding-left:50px;}
body {margin:0 auto;background-color:#FFFFFF;/*background:url('images/fundo.gif') repeat fixed;*/}
body.iframe {background-color:#FFFFFF;}
h1,h2,h3,h4,h5 {color:#003A63;margin-bottom:0px;}
h6 {color:#003A63;margin:0;cursor:pointer;display:inline;}
h1 {font-size:12pt}
h2 {font-size:10pt; margin-left:-10px;}
h3 {font-size:9pt}
h4 {font-size:8pt}
p {font-family:Verdana;font-size:9pt; color:#AAAAAA;/*color:black;*/}
b.Contrato {font-family:Arial;font-size:9pt;color:black;font-weight:bold;}
p.Contrato {font-family:Arial;font-size:9pt;color:black;}
p.ContratoNegrito{font-family:Arial;font-size:9pt;color:black;font-weight:bold;}
span {font-weight:normal;}
ul {list-style-position:outside;font-size:9pt;}
sup {font-size:7pt;}
a {color:#003A63;font-size:8pt;border:0px;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
a:active{text-decoration:underline;}
.branco {color:#FFFFFF;}
img {border:0;}
table.TabelaPrincipal {margin:0 auto;text-align:left;width:746px;border:0;padding:0px 10px 10px 10px;/*background:#FFFFFF;*/}
td.TdConteudo {padding:20px 16px 20px 16px;vertical-align:top;height:320px;/*text-align:center;*/}
td.TdConteudo2 {padding:20px 50px 20px 50px;vertical-align:top;height:320px;}
td.TdSetor1 {background:url('imagens/fundo_produto.gif') no-repeat;width:178px;vertical-align:top;background-color:#E3E3E3;	box-shadow:3px 0px 1px 0px #EEE;}
td.TdSetor2 {background:url('imagens/fundo_produto_pb.gif') no-repeat;width:178px;height:94px;vertical-align:top;}
div.DivSetor a{color:#44566D; font-size:9pt;}
div.DivSetor a:hover{color:#0F2644;}
div.DivSetor {vertical-align:top;color:#0F2644;font-weight:normal;/*padding:0px 0px 20px 20px;*/}
div.DivSetor p {text-align:left;padding-left:15px;}
div.DivSetor h2 {text-align:center;margin-top:7px;color:#EEE;}
td.Quadrado {border:1px solid #999999;width:50%;height:200px;vertical-align:top;background-color:#F7F7F7;/*background:url('images2/fundo_celula.gif') repeat-x;*//*padding:5px 5px 5px 5px;*/}
table.sortable {/*margin:0 auto;*/width:auto;border-collapse:collapse;}
table.sortable td {font-weight:normal;padding:0.3em 1em 0.3em 1em;white-space:nowrap;text-align:left;}
table.sortable td a {color:#003A63;font-size:8pt;border:0px; text-decoration:underline;}
table.sortable th {/*background-color:#DDDDDD;*/	font-size:9pt;color:#023E81;padding:0.3em 1em 0.3em 1em;	cursor:pointer;background-color:#F7F7F7;}
table.sortable tr td,table.sortable tr th {border:1px solid #DDDDDD;}
table.sortable tfoot tr td{background-color:#F7F7F7;font-weight:bold;}
table.sortablecalendario {/*margin:0 auto;*/width:auto;border-collapse:collapse;}
table.sortablecalendario td {font-weight:normal;padding:0.3em 0.7em 0.3em 0.7em;white-space:nowrap;}
table.sortablecalendario th {/*background-color:#DDDDDD;*/	font-size:9pt;color:#023E81;padding:0.3em 0.5em 0.3em 0.5em;cursor:pointer;background-color:#F7F7F7;}
table.sortablecalendario tr.hover{font-weight:bolder;/*color:red;*/background-color:#E8E8FF;text-decoration:none;}
table.sortablecalendario tr td,table.sortable tr th {border:1px solid #DDDDDD;}
table.sortablecalendario tfoot tr td{background-color:#F7F7F7;font-weight:bold;}
.MensagemErro {font-size:9pt;font-weight:bold;color:#FF0000;	text-align:center;}
.MensagemSucesso {font-size:9pt;font-weight:bold;color:#33CC00;	text-align:center;}
td#HomeLogin {background-color:#EEE;padding:8px 10px 10px 15px;}
#HomeLogin label {color:#0F2644;font-weight:bold;}
td#HomeLinks {vertical-align:top;background:url('images/DDcred_27.gif') no-repeat;padding-top:0px;padding-left:25px;line-height:157%;}
td.celHome {background:#FFFFFF url('images/pontilhado_produto.gif') no-repeat top right;vertical-align:top;}
ul.listaHome {padding:0px 0px 0px 20px;margin:0;	list-style-image:url('images/setinha.gif');line-height:150%;}
ul.listaHome li  a {color:#999999;}
ul.listaHome li  a:link{text-decoration:none;}
ul.listaHome li  a:visited{text-decoration:none;}
ul.listaHome li  a:hover{text-decoration:underline;}
ul.listaHome li  a:active{text-decoration:underline;}
td#HomeLinks  a {color:#999999;font-weight:bold;font-size:9pt;}
td#HomeLinks  a:link{text-decoration:none;}
td#HomeLinks  a:visited{text-decoration:none;}
td#HomeLinks  a:hover{text-decoration:underline;}
td#HomeLinks  a:active{text-decoration:underline;}
tr#TrMenu {overflow:auto;/*background:url('images/fundo_menu_superior.gif') repeat-x;*/}
textarea, input, select {border:1px solid #CCC; padding:3px;}
textarea:hover, input:hover, input:hover, select:hover {border:1px solid #BBB;}
textarea:focus, input:focus, input:focus, select:focus {border:1px solid #AAA;}
input[type=button]:hover, input[type=submit]:hover{border:0px; background:#0B1D35;}
input[type=button]:focus, input[type=submit]:focus{border:0px;}
input[type="button"], input[type="submit"] {color:#FFF; border:0px; padding:3px 6px; width:auto; text-align:center; display:inline; cursor:pointer; background:#036; font-weight:bold; border-radius:3px;-moz-border-radius:3px; -webkit-border-radius:3px;}
.TextoPreto {color:#000000;}
.TextoPreto  a {color:#FFFFFF;font-weight:bold;text-decoration:none;}
span.subMenu {color:#003a63;margin-left:8em;}
span.subMenu  a , a strong{color:#003a63;}
span.subMenu  a:link{text-decoration:none;}
span.subMenu  a:visited{text-decoration:none;}
span.subMenu  a:hover{text-decoration:underline;}
span.subMenu  a:hover strong{text-decoration:underline;}
span.subMenu  a:active{text-decoration:underline;}
span.subMenu  a:active strong{text-decoration:underline;}
span.Azul {font-weight:bold;color:#003A63;font-size:8pt;}
span.Azul a {color:#003A63;font-size:8pt;}
span.Azul span.SpanCinza {color:#AAAAAA;}
ul.Vantagens {list-style-image:url('images/setinha_dupla.gif');padding:0px 0px 0px 20px;margin:5px 5px 10px 5px;	line-height:100%;}
ul.Vantagens  li{color:#FFFFFF;padding:4px 0px 0px 0px;}
ul.MenuVertical {list-style-type:none;padding:0px 0px 0px 0px;margin:5px 5px 5px 0px;	}
ul.MenuVertical li {border-bottom:1px solid #ccd8e0;padding:7px 0px 7px 0px;}
ul.MenuVertical li a{font-size:8pt;font-weight:bold;color:#AAAAAA;text-decoration:none;}
ul.MenuVertical li  a:link{color:#AAAAAA;}
ul.MenuVertical li  a:visited{color:#AAAAAA;}
ul.MenuVertical li  a:hover{color:#003A63;}
ul.MenuVertical li a:active {color:#003A63;}
div.DivPopup {/*display:none;*/border:2px solid #003A63;width:282px;height:120px;position:absolute;padding:0px 0px 0px 0px;background-color:#FFFFFF;z-index:102;}
ul.MenuInterno {list-style-image:url('images/setinha_dupla2.gif');padding:0px 0px 0px 15px;margin:5px 5px 5px 0px;}
ul.MenuInterno li {/*border-bottom:1px solid #ccd8e0; */padding:2px 0px 2px 0px;}
ul.MenuInterno li a{font-size:9pt;font-weight:normal;color:#003A63;text-decoration:none;text-transform:none;}
ul.MenuInterno li  a:link{color:#003A63;}
ul.MenuInterno li  a:visited{color:#003A63;}
ul.MenuInterno li  a:hover{color:#003A63;text-decoration:underline;}
ul.MenuInterno li a:active {color:#003A63;text-decoration:underline;}
ul.SubMenuInterno {list-style-type:none;list-style-image:none;padding:0px 0px 0px 0px;}
ul.SubMenuInterno li {/*border-bottom:1px solid #ccd8e0; */padding:2px 0px 2px 0px;*margin-left:-40px;}
ul.SubMenuInterno li a{font-size:8pt;font-weight:normal;color:#555555;text-decoration:none;text-transform:none;white-space:nowrap;}
ul.SubMenuInterno li  a:link{color:#555555;}
ul.SubMenuInterno li  a:visited{color:#555555;}
ul.SubMenuInterno li  a:hover{color:#555555;text-decoration:underline;}
ul.SubMenuInterno li a:active {color:#555555;text-decoration:underline;}
img {border:0px;}
/*
p.Azul a:link{text-decoration:none;}
p.Azul a:visited{text-decoration:none;}
p.Azul a:hover{text-decoration:underline;}
p.Azul a:active{text-decoration:underline;}
*/
table.TabelaConteudo {width:100%;background-color:#FFFFFF;border:1px solid #CCCCCC;padding:10px 10px 10px 10px;}
td#MenuVertical {width:1%;vertical-align:top;/*background-color:#FFFFFF;border:1px solid #CCCCCC;*//*padding:10px 10px 10px 10px; */text-align:center;}
div#menuOperacoes {width:85%;vertical-align:top;background-color:#FFFFFF;border:1px solid #CCCCCC;text-align:left;padding:10px 10px 10px 10px;}
div.Box {float:left;border:1px solid #666666;padding:1px 1px 1px 1px;margin:1px 1px 1px 1px;background-color:#FFFFFF;}
div.Box2 {position:absolute;border:2px outset #018BD1;padding:1em 1em 1em 1em;background-color:#FFFFFF;}
div.BtnFechar {position:absolute;/*top:-10px;right:1px;*/text-align:left;}
img.ImagemLink{cursor:pointer;}
fieldset {border:1px solid #018BD1;}
legend {color:#018BD1;}
hr {border:0 none;height:1px;color:#AAAAAA;background-color:#AAAAAA;margin:10px 30px 10px 30px;clear:both;}
div.DivMenuProdutos {display:inline;float:left;}
.ExibeErro {font-weight:bold;font-size:16px;color:#FF0000;}
/*******************************************
*** GAMBIARRA DO GUILHERME !!!!! ***********
********************************************/
a.TituloEscolha {text-decoration:none;}
a.TituloEscolha:link {font-size:14px;color:#666666;}
a.TituloEscolha:visited {font-size:14px;color:#666666;}
a.TituloEscolha:hover  {font-size:16px;color:#0066CC;}
a.TituloEscolha:active {font-size:16px;color:#FF9900;}
a.TituloEscolhaDiferente {text-decoration:none;}
a.TituloEscolhaDiferente:link {font-size:14px;color:#666666;}
a.TituloEscolhaDiferente:visited {font-size:14px;color:#666666;}
a.TituloEscolhaDiferente:hover {font-size:16px;color:#0066CC;}
a.TituloEscolhaDiferente:active {font-size:16px;color:#FF9900;}
a.TituloEscolhido:link {font-size:16px;color:#FF9900;}
a.TituloEscolhido:visited {font-size:16px;color:#FF9900;}
a.TituloEscolhido:hover {font-size:16px;color:#FF9900;}
a.TituloEscolhido:active {font-size:16px;color:#FF9900;}
a.TituloEscolhidoDiferente {text-decoration:underline;}
a.TituloEscolhidoDiferente:link {font-size:16px;color:#FF9900;}
a.TituloEscolhidoDiferente:visited {font-size:16px;color:#FF9900;}
a.TituloEscolhidoDiferente:hover {font-size:16px;color:#FF9900;}
a.TituloEscolhidoDiferente:active {font-size:16px;color:#FF9900;}
.paginacao {cursor:pointer; font-weight:bold; font-size:10pt; color:#0066CC; text-decoration:none;}
.titulo_categoria{font-family:Arial, Helvetica, sans-serif;color:#023e81;font-weight:bold;font-size:12px;padding:6px;text-decoration:none;margin:4px;}
a.categoria:link{font-family:Arial,Helvetica,sans-serif;color:#023e81;font-weight:bold;font-size:12px;text-decoration:none;}
a.categoria:visited{font-family:Arial,Helvetica,sans-serif;color:#023e81;font-weight:bold;font-size:12px;text-decoration:none;}
a.categoria:hover{font-family:Arial,Helvetica,sans-serif;color:#FF9900;font-weight:bold;font-size:12px;text-decoration:none;}
a.categoria:active{font-family:Arial,Helvetica,sans-serif;color:#023e81;font-weight:bold;font-size:12px;text-decoration:none;}
.titulo_categoria_selecionado{font-family:Arial, Helvetica, sans-serif;color:#FF9900;font-weight:bold;font-size:12px;padding:6px;text-decoration:none;margin:4px;#border:1px solid #000000;}
a.categoria_selecionado:link{font-family:Arial,Helvetica,sans-serif;color:#FF9900;font-weight:bold;font-size:12px;text-decoration:underline;}
a.categoria_selecionado:visited{font-family:Arial,Helvetica,sans-serif;color:#FF9900;font-weight:bold;font-size:12px;text-decoration:underline;}
a.categoria_selecionado:hover{font-family:Arial,Helvetica,sans-serif;color:#FF9900;font-weight:bold;font-size:12px;text-decoration:underline; cursor:default;}
a.categoria_selecionado:active{font-family:Arial,Helvetica,sans-serif;color:#FF9900;font-weight:bold;font-size:12px;text-decoration:underline;}
table.filtro {margin-left:20px;}
table.filtro td {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;padding:5px;}
table.filtro thead tr td{text-align:left}
table.filtro tbody tr td{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;padding:5px;border-bottom:1px solid #DADADA;}
table.filtro tfoot tr td{text-align:center;padding:10px;background:#FFFFFF;}
.filtroconsulta{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#FFCC00;}
#Titulo{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#FF9900;text-align:left;border-bottom:1px solid #DADADA; margin-left:5px;margin-right:5px;margin-bottom:30px;font-weight:bold;/*font-weight:bold;*/}
.Resultado{border-top:1px solid #DADADA; background:#FFFFFF;padding-top:10px;margin-left:10px;margin-right:10px;}
/*******************************************
*** FOLHA DE DUPLICATA !!!!! ***********
********************************************/
div.duplicata{width:720px;height:600px;margin-top:10px;font-family:Helvetica;}
div.dadosEmpresa{width:350px;border:1px solid #999999;height:150px;float:left;}
div.dadosEmpresa2{width:350px;border:1px solid #999999;height:150px;float:left;margin-left:10px;}
div.fatura{width:550px;height:70px;float:left;margin-top:10px;}
table#fatura td{border:1px solid #999999;}
div.quadrado1{width:150px;border:1px solid #999999;height:110px;float:left;margin-top:10px;margin-left:10px;}
div.assinatura{width:200px;border:1px solid #999999;height:340px;float:left;margin-top:-30px;text-align:center;}
div.sacado{border:1px solid #999999;float:left;width:505px;height:140px;margin-left:5px;margin-top:5px;}
div.sacado1{border:1px solid #999999;float:left;width:505px;height:60px;margin-left:5px;margin-top:5px;}
div.sacado2{border:1px solid #999999;float:left;width:505px;height:90px;margin-left:5px;margin-top:5px;}
td.rodape {height:30px;font-family:Verdana;font-size:8pt;text-align:center;color:#AAAAAA;vertical-align:bottom;}
.BorderoTabelaTitulosRecusados {left:0px;top:0px;width:350px;float:left;position:relative;}
.BorderoTabela {left:20px;top:0px;margin-left:20px;position:relative;float:left;margin-bottom:10px;}
/* Tabelas draggable */
/* draggable */
.draggable thead tr th {cursor:move;font-weight:bold; background-color:#003366; color:#FFFFFF;}
.draggable{border-top:2px solid #EEEEEE; border-bottom:3px solid #EEEEEE; background-color:#FFFFFF; -moz-box-shadow:5px 5px 8px #ccc; -webkit-box-shadow:5px 5px 8px #ccc; box-shadow:5px 5px 8px #ccc;}
.draggable tr td, .draggable tbody tr td{padding:5px 5px;}
.draggableDiv{border-top:2px solid #EEEEEE; border-bottom:3px solid #EEEEEE; background-color:#FFFFFF; -moz-box-shadow:5px 5px 8px #ccc; -webkit-box-shadow:5px 5px 8px #ccc; box-shadow:5px 5px 8px #ccc;}
.draggableDiv div h3 {cursor:move;font-weight:bold; background-color:#003366; color:#FFFFFF;}
.draggableDiv div{padding:10px;}
table.ContratoRede {border-collapse:collapse;}
table.ContratoRede tr td  {border:1px solid #000;color:black;text-align:left;vertical-align:top;height:45px;padding-left:5px;}
table.ContratoRede tr td table tr td {border:0px;}table.ContratoRede tr td table tr td.Esquerda {border-left:1px solid black;} 
/*table.ContratoRede  td {border:1px solid #000;color:black;text-align:left;vertical-align:top}*/
label {font-weight:bold;}
tr.TrDaConsultaEstabelecimento:hover {background-color:#e1e9ee;cursor:pointer;}
/*Mensagem estilo Gmail*/
#mensgamRetorno{position:fixed; top:0px;left:0; width:100%;z-index:10000000000000000;}
#mensgamRetornoInterna{margin-top:-10px;background-color:#006600;color:#FFFFFF; font-size:13px; font-weight:bold;padding:6px 10px;}
.box_shadow {-moz-box-shadow:5px 5px 8px #ccc; -webkit-box-shadow:5px 5px 8px #ccc; box-shadow:5px 5px 8px #ccc;}
.box_round{ -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.a_r_botaoFechar{background-color:#F99E1C; color:#FFF; font-weight:bold; float:rignt; margin-left:10px; padding:1px 3px; cursor:pointer;}
.a_r_botaoFechar:hover{background-color:#FFF; color:#F99E1C;}
/* Detail */
.detail{border-spacing:0px; margin:10px 10px; width:98%;}
.detail thead tr th{ border-bottom:2px solid #CCCCCC; color:#666666; background-color:white; font-weight:bold; text-align:left; padding:3px 6px; font-size:12px; text-transform:uppercase;} .detail thead tr.titulo th{background-color:#F8F8F8;}
.detail tbody tr td{ background-color:white; text-align:left; padding:3px 6px; font-size:11px; vertical-align:top;}
.detail tfoot tr td{ border-top:2px solid #CCCCCC; color:#666666; background-color:#F8F8F8; font-weight:bold; text-align:right; padding:3px 6px; font-size:12px;}
.botaoFechar {color:white; font-weight:bold; float:right; padding:2px 6px; cursor:pointer;} .botaoFechar:hover {background-color:white; color:#003366;}
#loteContactless{padding:10px; margin:12px 7px; border:1px solid #CCC;}
#valorTotal{text-align:center; background-color:#ECF1F4; margin:10px 10px; width:200px; padding:12px 0px; display:inline-block;}
#valorTotal div{color:#999; font-weight:bold;} #valorTotal .valor{color:#036; font-size:18px;  font-weight:bold;}
#valorTotal div span{color:#999; font-weight:bold;} 
#valorFinal{text-align:center; background-color:#ECF1F4; margin:10px 10px; width:300px; padding:12px 0px;}
#valorFinal div{color:#999; font-weight:bold;} #valorFinal .valor{color:#036; font-size:22px;  font-weight:bold;}
#valorFinal div span{color:#999; font-weight:bold; font-size:14px;}
.FundoLateral{background-color:#F4F4F4;/*margin:10px 0px 0px 25px; */}
body.topo {background:#FFFFFF url(images2/Topozinho.png) repeat-x;margin:0 auto;margin:0;padding:0;}
.imprimeContrato {margin:15px;}
.tdPaddingImprimeContato{padding-top:30px;}
.imprimeContrato tr td p{color:black;}
.imprimeContrato tr td b{color:#003A63;}
.imprimeContrato tr td .paragrafo{color:#003A63;padding-left:30px;text-align:justify;}
.fundoPreto{width:100%; height:100%; top:0; left:0; background-color:#000000; position:fixed; opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=40);}
.anexo:hover{background:#F7F7F7;cursor:pointer;}
.anexo td{padding:5px;}
.timeEntry_control{margin-left:5px;}
.ui-datepicker-trigger{margin-left:2px;}
#DetalharCart{padding:0 0 32px 32px;}
.complemento{background-color:#EEE; cursor:pointer; padding:5px;text-align:center;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.complemento:hover{background-color:#F7F7F7; cursor:pointer; padding:5px;text-align:center;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.center {margin:auto;text-align:center;}
.hidden {display:none;}
.load {min-width: 25px;min-height: 25px;background: URL('/img/grid-loading.gif') no-repeat center;}
.logoChat{position:fixed; bottom:0; right:0; margin:5px;}
.pointer{cursor:pointer;}